.TH "src/mongodbhandler/mongodb_handler.cpp" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/mongodbhandler/mongodb_handler.cpp
.SH SYNOPSIS
.br
.PP
\fC#include 'mongodb_handler\&.hpp'\fP
.br
\fC#include 'bsoncxx/builder/stream/document\&.hpp'\fP
.br
\fC#include 'bsoncxx/json\&.hpp'\fP
.br
\fC#include 'log\&.hpp'\fP
.br

.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBomsb\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for ombs-OnlineMovieBookingSystem from the source code\&.
